Subject: FW: Very Notional Gas Basis Bids for Abraxas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 17:40:53 -0700 (PDT)

charlie,

i just need the gas basis number.  just the basis.  not a nymex/basis number.

thanks
joan

 -----Original Message-----
From: 	Weldon, V. Charles  
Sent:	Wednesday, May 30, 2001 6:25 PM
To:	Quick, Joan; Kalb, Thomas; Jain, Avinash
Cc:	Boyt, Eric
Subject:	FW: Very Notional Gas Basis Bids for Abraxas

Attaached are the notional bids you requested.  Please contact me or Eric if you have any querstions .

Thanks,

Charlie Weldon

 -----Original Message-----
From: 	Boyt, Eric  
Sent:	Wednesday, May 30, 2001 6:27 AM
To:	Quick, Joan
Cc:	Kalb, Thomas; Jain, Avinash; Weldon, V. Charles
Subject:	RE: Very Notional Gas Basis Bids for Abraxas

We got the NYMEX and HSC bids yesterday and should get the rest of the numbers this morning.

Eric

 -----Original Message-----
From: 	Quick, Joan  
Sent:	Tuesday, May 29, 2001 3:09 PM
To:	Boyt, Eric
Cc:	Kalb, Thomas; Jain, Avinash
Subject:	Very Notional Gas Basis Bids for Abraxas

Eric,

Do you have anything for us?

joan 

 -----Original Message-----
From: 	Quick, Joan  
Sent:	Thursday, May 24, 2001 3:29 PM
To:	Boyt, Eric
Cc:	Kalb, Thomas; Jain, Avinash
Subject:	Very Notional Gas Basis Bids for Abraxas

Eric,

We are doing our first preliminary look at a VPP with Abraxas.  Please provide me with very notional gas basis numbers for the below  points.  I will have more to add, but it will be next week.  If I could get bids by year for the first five yrs, then one number for yrs 6 thru 10, that would be great.  I don't know what the vol will be...just assume 5,000 MMBtu/d.

Tenn [TX]
Ship
TETCO [S TX]
Transco zn 1 [pooling point]

thanks
joan